{
  "name": "@bearmetal/pdf-tools",
  "version": "1.0.0",
  "license": "GPL 3.0",
  "tasks": {
    "dev": "deno run -A --env-file=.env --watch main.ts",
    "compile": "deno compile -o compare-form-fields.exe --target x86_64-pc-windows-msvc -R ./main.ts",
    "install": "deno install -fgq --import-map ./deno.json -n checkfields -R ./main.ts",
    "debug": "deno run -A --env-file=.env --inspect-wait --watch main.ts"
  },
  "imports": {
    "@std/assert": "jsr:@std/assert@1",
    "@std/path": "jsr:@std/path@^1.0.9",
    "pdf-lib": "npm:pdf-lib@^1.17.1",
    "util/": "./util/"
  },
  "exports": {
    ".": "./main.ts"
  },
  "lint": {
    "rules": {
      "exclude": [
        "no-explicit-any"
      ],
      "include": [
        "require-await"
      ]
    },
    "plugins": [
      "./no-log.ts",
      "./must_await_cli_prompts.ts"
    ]
  }
}